/* Main table cell colours and backgrounds */

td.row1
	{
	/* row1 is First Column/First in list and subsequent odd numbered entries/posts */
	background-color:#541608;	
	}
td.row2
	{
	/* row2 is Topics/Posts/Last Post columns - also 2nd col/2nd entry in lists and subsequent odd numbered entries/posts */
	background-color:#6B1906;
	}
td.row3, .MatchTableLeft, .MatchTableRight
	{
	/* Seems to only be used on the Author column */
	background-color:#821F09;
	}
	
div.AdminOverflow
	{
	overflow:auto;
	}
div.AdminContent
	{
	font-family:comic sans ms, helvetica, arial, sans serif;
	background-color:#5C8451;
	margin:0px 49px 15px 250px;
	color:#FFCDBA;
	padding:7px;
	border:1px solid #4B6F41;
	text-align:center;
	position:relative;
	background-image:url(../images/main-corner-br.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
	}
	
div.AdminContent h2
	{
	margin-top:0px;
	margin-bottom:0px;
	}

div.FormButtons
	{
	position:absolute;
	top:4px;
	right:4px;
	/* margin-top:7px; */
	margin-right:7px;
	}
	
div.FormButtons input
	{
	border:none;
	background-color:transparent;
	}
	
div.articleListItem
	{
	float:left;
	margin:3px;
	}
	
	
.adminPages
	{
	width:100%;
	text-align:center;
	}

.adminPages H3
	{
	background-color:#CC6E00;
	color:#FFD000;
	border:none;
	margin:0px;
	}

th /*copy of window1 h5 */
	{
	font-family:"palatino linotype", "times new roman", roman, serif;
	letter-spacing:-0.05em;
	text-transform:uppercase;
	font-size:1.2em;
	color:#FFE600;
	text-align:center;
	background-color:#912C00;
	background-image:url("../images/th-bg2.gif");
	background-position:top right;
	background-repeat:no-repeat;
	border:1px solid #CC6E00;
	padding:3px;
	margin:4px;
	}	

.adminPages th a, .adminPages th a:link, .adminPages th a:visited
	{
	color:#FFF678;
	text-decoration:none;
	/*border-style:dotted;
	border-width:1px;
	border-color:#DE9400;*/
	}

.adminPages th a:hover,	.adminPages th a:active
	{
	color:#FFF678;
	text-decoration:underline;
	}

.adminPages th a:active
	{
	background-color:#BA5400;
	}	
	
.adminPages tr.Adminrow1
	{
	background-color:#541608;
	}
	
.adminPages tr.Adminrow2
	{
	background-color:#6B1906;
	}
.adminPages tr:hover
	{
	outline-color:#bb7711;
	outline-style:solid;
	outline-width:1px;
	}	
	
	
td.data
	{
	text-align:left;
	}

td.title
	{
	text-align:right;
	vertical-align:top;
	}

/* Tournament data */
.MatchTableLeft
	{
	float:left;
	padding:4px;
	margin-top:0px;
	margin-right:5px;
	padding-bottom:15px;
	width:200px;	
	}
.MatchTableRight
	{
	margin-left:213px;
	height:100%;
	}
	
.MatchTableLeft span
	{
	display:block;
	}
.MatchTableLeft span input, .MatchTableLeft span select
	{
	width:90%;
	}

table.MatchDetails
	{
	width:100%;
	font-size:1em;
	}
table.MatchDetails td.row1
	{
	width:50%;
	}	
table.MatchDetails td.row1 input
	{
	width:100%;
	}
table#NewMatch
	{
	width:100%;
	font-size:1em;
	}
/*body p
	{
	color:#000F01;
	}*/
	
/*CSS for search options on the article list page*/

div.searchOptions, div.searchGroup, div.searchTitle
	{
	border:1px solid #CC6E00;
	margin:3px;
	}
div.searchOptions
	{
	margin-top:10px;
	}
div.searchTitle
	{
	top:-10px;
	margin-top:-10px;
	float:left;
	background-color:#6B1906;
	}
div.searchGroup
	{
	padding-left:2px;
	}
div.searchGroup p
	{
	float:left;
	width:80%;
	}
div.searchGroup select
	{
	float:right;
	}